Subject: MN-L: Pigeon Pie

From: "Dunx (Duncan Ellis)" <DELLIS@U...>
Date: 01 Dec 98 09:06:14 +0000

Kevan wrote: 
>I'm tempted to propose a Pigeon "fix" for the Week-End, maybe some sort 
>of limit on the number you can carry, as Dunx commented on. 

I was considering something like "If a Player is carrying multiple Pigeons, 
then one pigeon escapes every Turn", which means that if you can gather 
lots of Pigeons at once you can collect a fair number of Golds, but doesn't 
require a hack fix for your surfeit of Pigeons since they'll disappear by 
escape anyway. 

-- 
Dunx 
IRL: Duncan Ellis, Senior Software Engineer, Business Modelers, Oracle 
<I work for Oracle, I don't speak for them>
------------------------------------------------------------------------
Free Web-based e-mail groups -- http://www.eGroups.com